<?php
// koneksi ke database

include 'hari.php';

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html >
<head>
<title>Absen</title>
	
    <link rel="stylesheet" type="text/css" href="css/stylesheet.css">
    <link rel="stylesheet" type="text/css" href="css/easyui.css">
    <link rel="stylesheet" type="text/css" href="css/icon.css">
	<link rel="stylesheet" type="text/css" href="css/jquery-ui-1.css">
    <link rel="stylesheet" type="text/css" href="css/jquery_notification.css">
    <link rel="stylesheet" type="text/css" href="css/jquery.autocomplete.css"/>
    <link rel="stylesheet" type="text/css" href="css/jpaging.css">
    <link rel="stylesheet" type="text/css" href="css/ui.datepicker.css"/>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css"/>
	
	
	

	<link type="text/css" href="js/themes/base/ui.all.css" rel="stylesheet" /> 
	<script type="text/javascript" src="js/jquery-1.3.2.js"></script>
	<script type="text/javascript" src="js/ui.core.js"></script>
	<script type="text/javascript" src="js/ui.datepicker.js"></script>



<script type="text/javascript"> 
      $(document).ready(function(){
        $("#dari").datepicker({
		dateFormat  : "yy-mm-dd", 
          changeMonth : true,
          changeYear  : true
		  
        });
      });
	  
    </script>
<script type="text/javascript"> 
      $(document).ready(function(){
        $("#sampai").datepicker({
		dateFormat  : "yy-mm-dd", 
          changeMonth : true,
          changeYear  : true
		  
        });
      });
	  
    </script>
<script type="text/javascript">    
    //fungsi displayTime yang dipanggil di bodyOnLoad dieksekusi tiap 1000ms = 1detik
    function tampilkanwaktu(){
        //buat object date berdasarkan waktu saat ini
        var waktu = new Date();
        //ambil nilai jam, 
        //tambahan script + "" supaya variable sh bertipe string sehingga bisa dihitung panjangnya : sh.length
        var sh = waktu.getHours() + ""; 
        //ambil nilai menit
        var sm = waktu.getMinutes() + "";
        //ambil nilai detik
        var ss = waktu.getSeconds() + "";
        //tampilkan jam:menit:detik dengan menambahkan angka 0 jika angkanya cuma satu digit (0-9)
        document.getElementById("clock").innerHTML = (sh.length==1?"0"+sh:sh) + "." + (sm.length==1?"0"+sm:sm) + "." + (ss.length==1?"0"+ss:ss);
    }
</script>	

</head>

<body onload="tampilkanwaktu();setInterval('tampilkanwaktu()', 1000);">

<div class="panel-header" fit="true" style="height:20px;padding-top:8px;padding-right:15px;padding-left:15px;width=90%">
		
		<div style="float:left;"   color="#fff">
	
		<?php

$hari = date('l');
/*$new = date('l, F d, Y', strtotime($Today));*/
if ($hari=="Sunday") {
	echo "Minggu, ";
	$hariindo="Minggu";
}elseif ($hari=="Monday") {
	echo "Senin, ";
	$hariindo="SENIN";
}elseif ($hari=="Tuesday") {
	echo "Selasa, ";
	$hariindo="SELASA";
}elseif ($hari=="Wednesday") {
	echo "Rabu, ";
	$hariindo="RABU";
}elseif ($hari=="Thursday") {
	echo("Kamis, ");
	$hariindo="KAMIS";
}elseif ($hari=="Friday") {
    echo "Jum'at, ";
	$hariindo="JUMAT";
}elseif ($hari=="Saturday") {
	echo "Sabtu, ";
	$hariindo="SABTU";
}

$tgl =date('d-m-Y : ');
echo $tgl;
 
?>
<span id="clock"></span> 

</div>
</div>


<body >

<div class="container" style="height:40px;padding-top:35px;padding-right:1px;width=40%;">
<form id="fftgpelamar" method="POST" action="detail.php">

<fieldset>
    <legend><font size='4'><b>Laporan Absensi</b></font></legend>
   <table cellpadding="15">
         
         <tr>
             <td>Tanggal</td>
             <td>:</td>
             <td><input type='date' id='tgl' name='tgl' value='<?php echo date()?>'></td>
         </tr>
         
		  
         <tr>
             <td>&nbsp;</td>
             <td>&nbsp;</td>
			<td><input class="easyui-linkbutton c1" type="submit" name="Submit"  value="proses">			
        </tr>
        </table>
     </fieldset>
</form>
</div>
</body>
</html> 